<?xml version="1.0" encoding="UTF-8"?><song><title>Benliğin azgın pençesi</title>
<author>Durmuş Tünel</author>
<lyrics>[V1]
 // Benliğin azgın pençesi,
 Bizi ölüme hapsetti. //
 // TANRI bize lütuf etti,
 Sevgili oğlu can verdi. //

[C1]
   Hamd edin sevgisi için,
   Şükredin kayrası için.
   Övgüyle Göksel Baba'yı,
   Ruh ve gerçekte yüceltin.

[V2]
 // Mesih'in yara izleri
 Her yarama şifa verdi. //
 // Döktüğü her kan zerresi,
 Ebedi yaşamı verdi. //</lyrics>
</song>